Closed Bug 954422 Opened 7 years ago Closed 7 years ago

A long list of hidden conversations can make the contacts section unusable

Categories

(Instantbird :: Contacts window, defect)

defect
Not set
normal

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: benediktp, Assigned: florian)

References

Details

*** Original post on bio 988 at 2011-08-25 11:01:00 UTC ***

Since the sections on the contact list are not resizable or hidable (or on separate tabs/some other solution), it is possible that the hidden conversations-section grows so long that the contacts part below it becomes unusable.
Blocks: 954412
*** Original post on bio 988 at 2011-08-26 17:45:39 UTC ***

(In reply to comment #0)
> Since the sections on the contact list are not resizable or hidable (or on
> separate tabs/some other solution), it is possible that the hidden
> conversations-section grows so long that the contacts part below it becomes
> unusable.

This should be fairly easy by adding a splitter and making it scrollable, I'm not sure if more magic is needed to persist it.  This would also allow for the Conversations list to be collapsed, which is probably good. I'm not sure if we'd also want to collapse the contact list.
*** Original post on bio 988 at 2011-08-31 00:33:08 UTC ***

https://hg.instantbird.org/instantbird/rev/f257ef9adab9
Assignee: nobody → florian
Status: NEW → RESOLVED
Closed: 7 years ago
Resolution: --- → FIXED
Target Milestone: --- → 1.1
Depends on: 954447
You need to log in before you can comment on or make changes to this bug.